html,
body {
  height: 100%;
  width: 100%;
}

/* navbar */
.navbar {
  height: 90px;
  width: 1440px;
  left: -11px;
  top: -0.299957275390625px;
  border-radius: 0px;



}

/* navbar */

/* home */
.jumbotron1 {
  background-image: url(/assets/main-bg.jpg);
  background-size: 100% 100%;

  height: 960.1360473632812px;
  width: 1441.548828125px;
  left: -1.548828125px;
  top: 0.113372802734375px;
  border-radius: 0px;

}

.jumbo1 {
  padding-top: 313.38px;
  padding-bottom: 175px;
}

.jumbo2 {
  bottom: 6.4%;
}

/* home */

/* theGames */
.theGames {
  background-image: url(/assets/the-games-bg.jpg);
  background-size: 100% 100%;

  height: 1051.428955078125px;
  width: 1441.62109375px;
  left: -1.54833984375px;
  top: 959.4295349121094px;
  border-radius: 0px;

}


.theGamesA {
  padding-top: 300px;
  padding-bottom: 175px;
}

/* theGames */

/*  features */
.features {
  background-image: url(/assets/features.jpg);
  background-size: 100% 100%;

  height: 870.2618408203125px;
  width: 1441.62109375px;
  left: 0.37890625px;
  top: 89.738037109375px;
  border-radius: 0px;

}

.featuresText {
  padding-right: 8rem;
  padding-top: 8rem;
}

/* --------------------- */

.timelineellipse {
  position: relative;
}

/* The actual timeline (the vertical ruler) */
.timelineellipse::after {
  content: "";
  position: absolute;
  width: 3px;
  background-color: white;
  top: 0;
  bottom: 0;
  left: 5.5%;
}

/* Container around content */
.containerellipse {
  padding: 10px;
  position: relative;
  background-color: inherit;
  width: 100%;
}

/* The circles on the timeline */
.containerellipse::after {
  content: url(/assets/ellipse.svg);
  position: absolute;
  width: 25px;
  height: 25px;
  right: -17px;
  top: 15px;
  border-radius: 50%;
  z-index: 1;
}

/* Place the container to the right */
.rightellipse {
  left: 5%;
}

/* Fix the circle for containers on the right side */
.rightellipse::after {
  left: -16px;
}

/*  features */

/* sysreq */
.sysreq {
  background-image: url('/assets/requirements.png');
  background-size: 100% 100%;

  height: 960.1583862304688px;
  width: 1441.575439453125px;
  left: -1.54833984375px;
  top: -0.1650390625px;
  border-radius: 0px;
}

.sysreqText {
  padding-top: 8rem;
}

.tablereq {
  background-color: rgba(0, 0, 0, 0.8);
}

tr {
  line-height: 30px;
}

/* sysreq */

/* topScore */
.topScore {
  background-image: url(/assets/top-score-bg.png);
  background-size: 100% 100%;

  height: 960.1583862304688px;
  width: 1441.575439453125px;
  left: -1.575439453125px;
  top: -0.429931640625px;
  border-radius: 0px;
}

.topScoreContent {
  padding: 10rem;

}

/* topScore */

/* subs */
.subs {
  background-image: url(/assets/newsletter.png);
  background-size: 100% 100%;

  height: 959.870849609375px;
  width: 1441.575439453125px;
  left: 0px;
  top: 4800.129730224609px;
  border-radius: 0px;
}


.topScoreContent {
  padding: 8rem;
}


/* subs */